Bug 585227 - Search suggestions don't disappear when using enter key
Search suggestions don't disappear when using enter key
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.4
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: Charles Crouch
Mike Foley
:
Depends On: 582799
Blocks: jon3
  Show dependency treegraph
 
Reported: 2010-04-23 09:50 EDT by Jeff Weiss
Modified: 2015-02-01 18:26 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 582799
Environment:
Last Closed: 2013-12-07 10:20:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Weiss 2010-04-23 09:50:51 EDT
Description of problem:


Version-Release number of selected component (if applicable):
e38d846

How reproducible:
Always

Steps to Reproduce:
1. Log in, go to resource browser
2. Type:  name="hosts file" <enter>


  
Actual results:
The Hosts File resource appears in the results list, but the suggestions box is still up and says "Start typing for simple text matches"

Expected results:
The suggestions box should not appear after hitting enter.

Additional info:
Comment 4 Simeon Pinder 2011-02-17 12:44:04 EST
This should be clarified. If the option selected, (after hitting Enter) results in more than one search suggestion then this is working correctly as designed. The problem here is that even when there is only one suggested match, then the exact same search suggestion should no longer be displayed. I.e. You've already selected this option and there are no other options to display then the search suggestions should no longer be displayed.
Comment 5 Heiko W. Rupp 2013-12-07 10:20:13 EST
Search bar has been revamped - closing as outdated.

Note You need to log in before you can comment on or make changes to this bug.